Ankündigung: Vorbereitung auf iOS 12

Unabhängig davon, ob Sie ein iPhone oder iPad verwenden, bietet iOS ein schnelleres und reaktionsfähigeres Erlebnis an. So bereiten Sie sich für iOS 12 vor: https://support.apple.com/de-de/ios

Frage:

Frage: mein ipad von 2001 lässt sich nicht von ios 5 updaten

iPad Update von ios5 oder wird es nicht mehr unterstützt?

Gepostet am

Antworten

Seiteninhalt wurde geladen

21. Okt. 2017, 23:31 als Antwort auf Blazecrew Als Antwort auf Blazecrew

Wenn es ein iPad der ersten Generation ist, dann ist iOS 5.1.1 die neuste Software die das iPad kann. Bei Wikipedia gibt es seine sehr schöne Übersicht über die iPad-Modelle: https://de.wikipedia.org/wiki/IPad

21. Okt. 2017, 23:31

Antworten Hilfreich

21. Okt. 2017, 23:37 als Antwort auf Blazecrew Als Antwort auf Blazecrew

Danke für die Info... Ja sorry ist von 2010.

kann man überhaupt noch Apps Downloaden? Brauchen ja alle ios6 aufwärts. Oder weiß jemand mehr?

21. Okt. 2017, 23:37

Antworten Hilfreich

21. Okt. 2017, 23:57 als Antwort auf Blazecrew Als Antwort auf Blazecrew

iOS 5 ist ja jetzt schon wirklich lange her. Du wirst wirklich Schwierigkeiten haben jemanden zu finden, der iOS 5 noch in der Programmierung berücksichtigt. Man kann versuchen, bei den App-Herstellern anzufragen, ob sie noch alte Versionen da haben, die sie dir zur Verfügung stellen können. Das ist allerdings mühsam und oft erfolglos.

21. Okt. 2017, 23:57

Antworten Hilfreich
Benutzerprofil für Benutzer: Blazecrew

Frage: mein ipad von 2001 lässt sich nicht von ios 5 updaten